## meta-kde-telepathy 0.3.0-0ubuntu2

=== debian/changelog ===
meta-kde-telepathy (0.3.0-0ubuntu2) precise; urgency=low

  * Depend on telepathy-haze | telepathy-connection-manager to avoid issues
    from unintended providers of telepathy-connection-manager getting pulled
    in by germinate

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Mar 2012 10:23:21 -0400

meta-kde-telepathy (0.3.0-0ubuntu1) precise; urgency=low

  * Initial Kubuntu package, based on Debian unreleased package

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 08 Feb 2012 17:48:01 +0100
