=== debian/control ===
Source: meta-kde-telepathy
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: kde-telepathy
Architecture: all
Depends: kde-telepathy-contact-list (>= ${kdetp:Version}),
 kde-telepathy-auth-handler (>= ${kdetp:Version}),
 kde-telepathy-integration-module (>= ${kdetp:Version}),
 kde-telepathy-approver (>= ${kdetp:Version}),
 kde-telepathy-text-ui (>= ${kdetp:Version}),
 kde-config-telepathy-accounts (>= ${kdetp:Version}),
 plasma-widget-telepathy-presence (>= ${kdetp:Version}),
 kde-telepathy-filetransfer-handler (>= ${kdetp:Version}),
 kde-telepathy-send-file (>= ${kdetp:Version}),
 plasma-widget-telepathy-contact (>= ${kdetp:Version}),
 telepathy-mission-control-5,
 telepathy-haze | telepathy-connection-manager,
 ${misc:Depends}
Recommends: telepathy-gabble
Suggests: telepathy-sunshine, telepathy-idle
Description: metapackage for installing all the KDE Telepathy components
 KDE Telepathy aims to integrate real-time communication and collaboration
 features into the KDE Plasma Workspaces. It provides means to connect
 to several instant messaging networks, chat with your friends and
 collaborate with them.
 .
 KDE Telepathy consists of several independent components that need to be
 used together to provide all the available features. This package is
 a metapackage that installs all those components.
 .
 Apart from the dependencies that this metapackage pulls, you will also
 need to install at least one of the telepathy-gabble, telepathy-haze
 packages to be able to connect to your IM networks. gabble provides
 xmpp (jabber, google talk/plus, facebook) and haze provides most other
 common protocols.
