## meta-kde-telepathy 0.4.0

=== debian/changelog ===
meta-kde-telepathy (0.4.0) unstable; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 18 Jun 2012 22:07:23 +0300
