=== debian/rules ===
#!/usr/bin/make -f

KTP_VERSION=0.4.0

override_dh_gencontrol:
	dh_gencontrol -- -Vktp:Version='$(KTP_VERSION)'

%:
	dh $@
