## meta-kde-telepathy 0.4.0ubuntu2

=== debian/changelog ===
meta-kde-telepathy (0.4.0ubuntu2) quantal; urgency=low

  * Drop kde-telepathy-call-ui from kde-telepathy since it requires ffmpeg
    gstreamer codecs that we can't ship on images.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 25 Jun 2012 17:51:32 +0200

meta-kde-telepathy (0.4.0-0ubuntu1) quantal; urgency=low

  * Upload to Kubuntu

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Tue, 19 Jun 2012 12:24:24 +0300

meta-kde-telepathy (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 18 Jun 2012 22:07:23 +0300
