=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde-telepathy
 Section: metapackages
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
@@ -43,7 +44,7 @@
 Package: kde-telepathy
 Architecture: all
 Depends: kde-telepathy-minimal (= ${binary:Version}),
- kde-telepathy-call-ui (>= ${ktp:Version}),
+# kde-telepathy-call-ui (>= ${ktp:Version}),
  kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
  kde-telepathy-send-file (>= ${ktp:Version}),
  plasma-widget-telepathy-chat (>= ${ktp:Version}),
