## meta-kde-telepathy 0.4.0ubuntu3~ppa1~precise1

=== debian/changelog ===
meta-kde-telepathy (0.4.0ubuntu3~ppa1~precise1) precise; urgency=low

  * Precise PPA backport

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 13 Jul 2012 03:35:24 +0200

meta-kde-telepathy (0.4.0ubuntu3) quantal; urgency=low

  * Hardcode the minimal version of the dependencies.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 26 Jun 2012 10:14:16 +0200
