## meta-kde-telepathy 0.4.0ubuntu4

=== debian/changelog ===
meta-kde-telepathy (0.4.0ubuntu4) quantal; urgency=low

  * Update KTP_VERSION for upstream bug fix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 06 Aug 2012 16:58:12 +0530
