## meta-kde-telepathy 0.4.0-0ubuntu1

=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
 Package: kde-telepathy
 Architecture: all
 Depends: kde-telepathy-minimal (= ${binary:Version}),
-# kde-telepathy-call-ui (>= ${ktp:Version}),
+ kde-telepathy-call-ui (>= ${ktp:Version}),
  kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
  kde-telepathy-send-file (>= ${ktp:Version}),
  plasma-widget-telepathy-chat (>= ${ktp:Version}),
