## meta-kde-telepathy 0.5.0ubuntu1

=== debian/changelog ===
meta-kde-telepathy (0.5.0ubuntu1) quantal; urgency=low

  * New upstream release 

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 15:46:18 +0530
