## meta-kde-telepathy 0.5.0ubuntu2

=== debian/changelog ===
meta-kde-telepathy (0.5.0ubuntu2) raring; urgency=low

  * Bump KTP_VERSION for new upstream bug fix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 19 Dec 2012 00:51:54 +0530
