## meta-kde-telepathy 0.5.0ubuntu3

=== debian/changelog ===
meta-kde-telepathy (0.5.0ubuntu3) raring; urgency=low

  * Bump KTP_VERSION for new upstream bug fix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 19 Feb 2013 23:39:16 +0530
