## meta-kde-telepathy 0.5.80ubuntu1

=== debian/changelog ===
meta-kde-telepathy (0.5.80ubuntu1) raring; urgency=low

  * Switch from plasma-widget-telepathy-chat, plasma-widget-telepathy-presence
    to kde-telepathy-desktop-applets
  * Bump KTP_VERSION for new upstream bug fix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Mar 2013 20:51:38 +0530
