## meta-kde-telepathy 0.6.0ubuntu1

=== debian/changelog ===
meta-kde-telepathy (0.6.0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 09 Apr 2013 17:37:29 +0530
