## meta-kde-telepathy 0.7.0ubuntu1

=== debian/changelog ===
meta-kde-telepathy (0.7.0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Oct 2013 19:35:36 +0100
