## meta-kde-telepathy 0.8.0ubuntu1

=== debian/changelog ===
meta-kde-telepathy (0.8.0ubuntu1) trusty; urgency=medium

  * Bump KTP_VERSION for final release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 15:38:31 +0200

meta-kde-telepathy (0.7.80ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 22 Feb 2014 16:56:34 +0100
