=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  kde-telepathy-auth-handler (>= ${ktp:Version}),
  kde-telepathy-contact-list (>= ${ktp:Version}),
  kde-telepathy-integration-module (>= ${ktp:Version}),
- plasma-widget-telepathy-presence (>= ${ktp:Version}),
+ kde-telepathy-desktop-applets (>= ${ktp:Version}),
  kde-telepathy-text-ui (>= ${ktp:Version}),
  telepathy-mission-control-5 (>= 1:5.12),
  telepathy-connection-manager,
@@ -44,10 +44,10 @@
 Package: kde-telepathy
 Architecture: all
 Depends: kde-telepathy-minimal (= ${binary:Version}),
- kde-telepathy-call-ui (>= ${ktp:Version}),
+# kde-telepathy-call-ui (>= ${ktp:Version}),
  kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
  kde-telepathy-send-file (>= ${ktp:Version}),
- plasma-widget-telepathy-chat (>= ${ktp:Version}),
+ kde-telepathy-desktop-applets (>= ${ktp:Version}),
 # plasma-runner-telepathy-contact (>= ${ktp:Version}),
 # plasma-widget-telepathy-contact (>= ${ktp:Version}),
  ${misc:Depends}
