## meta-kde-telepathy 0.8.1

=== debian/changelog ===
meta-kde-telepathy (0.8.1) unstable; urgency=medium

  * Update to match new upstream release 0.8.1
  * Update debian/copyright
  * Bump Standards-Version to 3.9.5. No changes needed.

 -- Diane Trout <diane@ghic.org>  Sat, 17 May 2014 21:43:52 -0700

meta-kde-telepathy (0.7.0) unstable; urgency=low

  * Update to match new upstream release 0.7.0
  * Add desktop-applets and contact-runner back in.

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:17:35 -0800

meta-kde-telepathy (0.6.3) unstable; urgency=low

  * Updated to match new upstream release 0.6.3
  * Replace plasma-widget dependencies with new package
            kde-telepathy-desktop-applets.
  * Update uploaders to myself and Michał Zając
  * Update Standards-Version to 3.9.4. No changes needed.
  * Comment out desktop-applets and contact-runner as they're not
    available yet.

 -- Diane Trout <diane@ghic.org>  Wed, 04 Sep 2013 22:34:26 -0300
