=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: meta-kde-telepathy
 Section: metapackages
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/meta-kde-telepathy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/meta-kde-telepathy.git
 
@@ -16,7 +15,6 @@
  kde-telepathy-auth-handler (>= ${ktp:Version}),
  kde-telepathy-contact-list (>= ${ktp:Version}),
  kde-telepathy-integration-module (>= ${ktp:Version}),
- kde-telepathy-desktop-applets (>= ${ktp:Version}),
  kde-telepathy-text-ui (>= ${ktp:Version}),
  telepathy-mission-control-5 (>= 1:5.12),
  telepathy-connection-manager,
@@ -44,12 +42,11 @@
 Package: kde-telepathy
 Architecture: all
 Depends: kde-telepathy-minimal (= ${binary:Version}),
-# kde-telepathy-call-ui (>= ${ktp:Version}),
+ kde-telepathy-call-ui (>= ${ktp:Version}),
  kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
  kde-telepathy-send-file (>= ${ktp:Version}),
  kde-telepathy-desktop-applets (>= ${ktp:Version}),
-# plasma-runner-telepathy-contact (>= ${ktp:Version}),
-# plasma-widget-telepathy-contact (>= ${ktp:Version}),
+ plasma-runner-telepathy-contact (>= ${ktp:Version}),
  ${misc:Depends}
 Description: metapackage for installing all the KDE Telepathy components
  KDE Telepathy aims to integrate real-time communication and collaboration
