## meta-kde-telepathy 0.9.0ubuntu1

=== debian/changelog ===
meta-kde-telepathy (0.9.0ubuntu1) vivid; urgency=medium

  * Remove dep on kde-telepathy-desktop-applets
  * Remove dep on plasma-runner-telepathy-contact
  * Add dep on kde-telepathy-legacy-presence-applet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 17:08:18 +0100
