=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde-telepathy
 Section: metapackages
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
@@ -45,8 +46,7 @@
  kde-telepathy-call-ui (>= ${ktp:Version}),
  kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
  kde-telepathy-send-file (>= ${ktp:Version}),
- kde-telepathy-desktop-applets (>= ${ktp:Version}),
- plasma-runner-telepathy-contact (>= ${ktp:Version}),
+ kde-telepathy-legacy-presence-applet,
  ${misc:Depends}
 Description: metapackage for installing all the KDE Telepathy components
  KDE Telepathy aims to integrate real-time communication and collaboration
