## meta-kde-telepathy 15.04.20ubuntu1

=== debian/changelog ===
meta-kde-telepathy (15.04.20ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.

  [ Harald Sitter ]
  * KDE Frameworks 5 port

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 May 2015 14:35:57 -0700

meta-kde-telepathy (0.8.80) UNRELEASED; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Tue, 23 Sep 2014 22:44:41 -0700
