=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-kde-telepathy
 Section: metapackages
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
@@ -12,16 +11,16 @@
 Package: kde-telepathy-minimal
 Architecture: all
 Depends: kde-config-telepathy-accounts (>= ${ktp:Version}),
- kde-telepathy-approver (>= ${ktp:Version}),
- kde-telepathy-auth-handler (>= ${ktp:Version}),
- kde-telepathy-contact-list (>= ${ktp:Version}),
- kde-telepathy-integration-module (>= ${ktp:Version}),
- kde-telepathy-text-ui (>= ${ktp:Version}),
- telepathy-mission-control-5 (>= 1:5.12),
- telepathy-connection-manager,
- ${misc:Depends}
-Recommends: telepathy-gabble, telepathy-salut, telepathy-haze, telepathy-logger
-Suggests: telepathy-rakia, telepathy-idle
+         kde-telepathy-approver (>= ${ktp:Version}),
+         kde-telepathy-auth-handler (>= ${ktp:Version}),
+         kde-telepathy-contact-list (>= ${ktp:Version}),
+         kde-telepathy-integration-module (>= ${ktp:Version}),
+         kde-telepathy-text-ui (>= ${ktp:Version}),
+         telepathy-connection-manager,
+         telepathy-mission-control-5 (>= 1:5.12),
+         ${misc:Depends}
+Recommends: telepathy-gabble, telepathy-haze, telepathy-logger, telepathy-salut
+Suggests: telepathy-idle, telepathy-rakia
 Description: metapackage for installing the basic KDE Telepathy components
  KDE Telepathy aims to integrate real-time communication and collaboration
  features into the KDE Plasma Workspaces. It provides means to connect
@@ -42,12 +41,11 @@
 
 Package: kde-telepathy
 Architecture: all
-Depends: kde-telepathy-minimal (= ${binary:Version}),
- kde-telepathy-call-ui (>= ${ktp:Version}),
- kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
- kde-telepathy-send-file (>= ${ktp:Version}),
- kde-telepathy-legacy-presence-applet,
- ${misc:Depends}
+Depends: kde-telepathy-desktop-applets (>= ${ktp:Version}),
+         kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
+         kde-telepathy-minimal (= ${binary:Version}),
+         kde-telepathy-send-file (>= ${ktp:Version}),
+         ${misc:Depends}
 Description: metapackage for installing all the KDE Telepathy components
  KDE Telepathy aims to integrate real-time communication and collaboration
  features into the KDE Plasma Workspaces. It provides means to connect
