## meta-kde-telepathy 15.08.3

=== debian/changelog ===
meta-kde-telepathy (15.08.3) unstable; urgency=medium

  * New upstream release 15.08.3

 -- Diane Trout <diane@ghic.org>  Mon, 04 Jan 2016 11:01:43 -0800

meta-kde-telepathy (15.08.2) unstable; urgency=medium

  * New upstream release 15.08.2
  * Disable ktp-call-ui not currently supported upstream.

 -- Diane Trout <diane@ghic.org>  Sun, 08 Nov 2015 10:41:27 -0800

meta-kde-telepathy (0.9.0) unstable; urgency=medium

  * Update to match new upstream stable release 0.9.0
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Diane Trout <diane@ghic.org>  Wed, 20 May 2015 22:13:37 -0700
