=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: meta-kde-telepathy
 Section: metapackages
 Priority: optional
-Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/meta-kde-telepathy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/meta-kde-telepathy.git
 
 Package: kde-telepathy-minimal
 Architecture: all
 Depends: kde-config-telepathy-accounts (>= ${ktp:Version}),
-         kde-telepathy-approver (>= ${ktp:Version}),
-         kde-telepathy-auth-handler (>= ${ktp:Version}),
-         kde-telepathy-contact-list (>= ${ktp:Version}),
-         kde-telepathy-integration-module (>= ${ktp:Version}),
-         kde-telepathy-text-ui (>= ${ktp:Version}),
-         telepathy-connection-manager,
-         telepathy-mission-control-5 (>= 1:5.12),
-         ${misc:Depends}
-Recommends: telepathy-gabble, telepathy-haze, telepathy-logger, telepathy-salut
-Suggests: telepathy-idle, telepathy-rakia
+ kde-telepathy-approver (>= ${ktp:Version}),
+ kde-telepathy-auth-handler (>= ${ktp:Version}),
+ kde-telepathy-contact-list (>= ${ktp:Version}),
+ kde-telepathy-integration-module (>= ${ktp:Version}),
+ kde-telepathy-text-ui (>= ${ktp:Version}),
+ telepathy-mission-control-5 (>= 1:5.12),
+ telepathy-connection-manager,
+ ${misc:Depends}
+Recommends: telepathy-gabble, telepathy-salut, telepathy-haze, telepathy-logger
+Suggests: telepathy-rakia, telepathy-idle
 Description: metapackage for installing the basic KDE Telepathy components
  KDE Telepathy aims to integrate real-time communication and collaboration
  features into the KDE Plasma Workspaces. It provides means to connect
@@ -41,11 +41,13 @@
 
 Package: kde-telepathy
 Architecture: all
-Depends: kde-telepathy-desktop-applets (>= ${ktp:Version}),
-         kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
-         kde-telepathy-minimal (= ${binary:Version}),
-         kde-telepathy-send-file (>= ${ktp:Version}),
-         ${misc:Depends}
+Depends: kde-telepathy-minimal (= ${binary:Version}),
+# kde-telepathy-call-ui (>= ${ktp:Version}),
+ kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
+ kde-telepathy-send-file (>= ${ktp:Version}),
+ kde-telepathy-desktop-applets (>= ${ktp:Version}),
+ plasma-runner-telepathy-contact (>= ${ktp:Version}),
+ ${misc:Depends}
 Description: metapackage for installing all the KDE Telepathy components
  KDE Telepathy aims to integrate real-time communication and collaboration
  features into the KDE Plasma Workspaces. It provides means to connect
