## meta-kde-telepathy 20.08.0.1

=== debian/changelog ===
meta-kde-telepathy (20.08.0.1) unstable; urgency=medium

  * Team upload.

  [ Diane Trout ]
  * New upstream release 15.08.3

  [ Pino Toscano ]
  * Change Maintainer to Debian Qt/KDE Maintainers, as Telepathy KDE is part
    of the KDE release service.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add the configuration for the CI on salsa.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Add Rules-Requires-Root: no.
  * Use secure copyright file specification URI.
  * Bump to Telepathy KDE 20.08.0.
  * Change the metapackages from arch:all to arch:any, so it is possible to set
    architecture-specific relationships.
  * Depend on  kde-telepathy-text-ui only on the architecture where it exists,
    i.e. amd64 arm64 armhf i386 mipsel.
  * Simplify the license text pointer in copyright.
  * Enable kde-telepathy-call-ui again, as it is available now.
  * Bump the minimum telepathy-mission-control-5 version to 1:5.16.5.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jan 2021 12:21:42 +0100
