=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: meta-kde-telepathy
 Section: metapackages
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/meta-kde-telepathy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/meta-kde-telepathy.git
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/meta-kde-telepathy.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde-telepathy
 
 Package: kde-telepathy-minimal
-Architecture: all
+Architecture: any
 Depends: kde-config-telepathy-accounts (>= ${ktp:Version}),
  kde-telepathy-approver (>= ${ktp:Version}),
  kde-telepathy-auth-handler (>= ${ktp:Version}),
  kde-telepathy-contact-list (>= ${ktp:Version}),
  kde-telepathy-integration-module (>= ${ktp:Version}),
- kde-telepathy-text-ui (>= ${ktp:Version}),
- telepathy-mission-control-5 (>= 1:5.12),
+ kde-telepathy-text-ui (>= ${ktp:Version}) [amd64 arm64 armhf i386 mipsel],
+ telepathy-mission-control-5 (>= ${tmc:Version}),
  telepathy-connection-manager,
  ${misc:Depends}
 Recommends: telepathy-gabble, telepathy-salut, telepathy-haze, telepathy-logger
@@ -40,9 +41,9 @@
  link-local xmpp (using avahi) and haze provides most other common protocols.
 
 Package: kde-telepathy
-Architecture: all
+Architecture: any
 Depends: kde-telepathy-minimal (= ${binary:Version}),
-# kde-telepathy-call-ui (>= ${ktp:Version}),
+ kde-telepathy-call-ui (>= ${ktp:Version}),
  kde-telepathy-filetransfer-handler (>= ${ktp:Version}),
  kde-telepathy-send-file (>= ${ktp:Version}),
  kde-telepathy-desktop-applets (>= ${ktp:Version}),
