## meta-kde-telepathy 20.08.0.1+rpi1

=== debian/changelog ===
meta-kde-telepathy (20.08.0.1+rpi1) bullseye-staging; urgency=medium

  * Remove armhf from kde-telepathy-text-ui dependency architecture list
    because raspbian does not have qtwebengine.

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 22 Jan 2021 00:03:15 +0000
