## meta-kde-telepathy 21.08.0.1

=== debian/changelog ===
meta-kde-telepathy (21.08.0.1) unstable; urgency=medium

  * Team upload.
  * Bump to Telepathy KDE 21.08.0.
  * Bump Standards-Version to 4.6.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Aug 2021 10:25:20 +0200
