=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/meta-kde-telepathy.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde-telepathy
@@ -16,7 +16,7 @@
  kde-telepathy-auth-handler (>= ${ktp:Version}),
  kde-telepathy-contact-list (>= ${ktp:Version}),
  kde-telepathy-integration-module (>= ${ktp:Version}),
- kde-telepathy-text-ui (>= ${ktp:Version}) [amd64 arm64 i386 mipsel],
+ kde-telepathy-text-ui (>= ${ktp:Version}) [amd64 arm64 armhf i386 mipsel],
  telepathy-mission-control-5 (>= ${tmc:Version}),
  telepathy-connection-manager,
  ${misc:Depends}
