=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-KTP_VERSION = 20.08.0
+KTP_VERSION = 21.08.0
 TELEPATHY_MISSION_CONTROL_VERSION = 1:5.16.5
 
 override_dh_gencontrol:
