## meta-kde-telepathy 21.12.3.1

=== debian/changelog ===
meta-kde-telepathy (21.12.3.1) unstable; urgency=medium

  * Team upload.
  * Bump to Telepathy KDE 21.12.3.

 -- Pino Toscano <pino@debian.org>  Tue, 05 Apr 2022 08:39:03 +0200
