## meta-kde-telepathy 22.12.1.1

=== debian/changelog ===
meta-kde-telepathy (22.12.1.1) unstable; urgency=medium

  * Bump to Telepathy KDE 22.12.1.
  * Update standards version to 4.6.2, no changes needed.
  * Remove inactive Uploaders, adding myself as one to avoid leaving the source
    with no human maintainers.

 -- Pino Toscano <pino@debian.org>  Sun, 08 Jan 2023 12:08:38 +0100
