## meta-kde-telepathy 22.12.3.1

=== debian/changelog ===
meta-kde-telepathy (22.12.3.1) unstable; urgency=medium

  [ Pino Toscano ]
  * Bump to Telepathy KDE 22.12.3.

 -- Pino Toscano <pino@debian.org>  Thu, 02 Mar 2023 08:09:10 +0100
