=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>
+Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/meta-kde-telepathy.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde-telepathy
