=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-KTP_VERSION = 22.12.1
+KTP_VERSION = 22.12.3
 TELEPATHY_MISSION_CONTROL_VERSION = 1:5.16.5
 
 override_dh_gencontrol:
