## meta-kde-telepathy 22.12.3.1+rpi1

=== debian/changelog ===
meta-kde-telepathy (22.12.3.1+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 20.08.0.1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Fri, 22 Jan 2021 00:03:15 +0000]
  * Remove armhf from kde-telepathy-text-ui dependency architecture list
    because raspbian does not have qtwebengine.

 -- Raspbian forward porter <root@raspbian.org>  Mon, 13 Mar 2023 21:13:43 +0000
