=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  kde-telepathy-auth-handler (>= ${ktp:Version}),
  kde-telepathy-contact-list (>= ${ktp:Version}),
  kde-telepathy-integration-module (>= ${ktp:Version}),
- kde-telepathy-text-ui (>= ${ktp:Version}) [amd64 arm64 armhf i386 mipsel],
+ kde-telepathy-text-ui (>= ${ktp:Version}) [amd64 arm64 i386 mipsel],
  telepathy-mission-control-5 (>= ${tmc:Version}),
  telepathy-connection-manager,
  ${misc:Depends}
