## meta-kde-telepathy 22.12.3.2

=== debian/changelog ===
meta-kde-telepathy (22.12.3.2) unstable; urgency=medium

  * Drop mipsel as architecture from all the packages that, directly or
    indirectly, use QtWebEngine: QtWebEngine will be soon dropped from mipsel.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Jul 2023 21:55:07 +0200
